@charset "UTF-8";
/* CSS Document */
BODY,TABLE,INPUT,FORM,FONT 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
}

body
{
	background-color: #4d6548;
	margin-top:0px;
	width:870px;
	margin-left: auto;
	margin-right: auto;
	padding:0px;
	height:100%;
}
.CalendarText {
	color: #283F40;
}

.pageTitle 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #4d6548;
	text-align: center;
}

#sidePanel {
	background-color:#d1e9da;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #4d6548;
	text-align: center;
}

#pageContent {
	margin-left:10px;
	margin-right:10px;
}
/*
#pageContent p{
	margin-left:10px;
	margin-right:10px;
}

#pageContent H3{
	font-size: 13px;
	font-weight: bolder;
	margin-left:10px;
	color: 4d6548;
}*/

.pageContent a:link {
	color: #943634;
	text-decoration: none;
	font-weight:bold;
}

.pageContent a:hover {
	color: #943634;
	text-decoration: none;
	font-weight:bold;
	background-color:#CCC
}

.pageContent a:visited {
	color: #943634;
	text-decoration: none;
	font-weight:bold;
}

.pageContent a:active {
	color: #94578A;
	text-decoration: none;
	font-weight:bold;
}
.pageContent td {
	padding: 15px;
}
.pageContent td h3 {
	color: #4d6548;
}
.pageContent td div #calendar {
	padding: 1px;

grey {
	color: #919191;
}
.smalltext {
	font-size: 10px;
}
.cinemavotes {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10px;
	color: #063;
}
.cinemavotes2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	color: #063;
}
.pageContent td .cinemavotes2 tr td {
	color: #F00;
}
